authors:
- lewdorg Inc
name: ${GITHUB_REPOSITORY}
version: 0.0.0-dev
projectUrl: https://lewdorg.com
iconUrl: https://lewdorg.com/wp-content/uploads/2022/03/cropped-lewdorg-Profile-Circle-Light-1-1-270x270.png
copyright: '© Copyright {{ now | date "2006" }} lewdorg Inc, Patents Issued.'
repository:
  type: git
  url: git@github.lewdorg.com:${GITHUB_REPOSITORY}.git
  branch: ${GITHUB_REF_NAME}
  commit: ${GITHUB_SHA}
tags:
- lewdorg
requireLicenseAcceptance: false
language: en-US